<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: S6Link_ADAPT_TOP_DFE Entity  Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Entities</a> &#124;
<a href="#pub-attribs">Public Attributes</a>  </div>
  <div class="headertitle">
<div class="title">S6Link_ADAPT_TOP_DFE Entity Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for S6Link_ADAPT_TOP_DFE:</div>
<div class="dyncontent">
<div class="center"><img src="classS6Link__ADAPT__TOP__DFE__inherit__graph.png" border="0" usemap="#S6Link__ADAPT__TOP__DFE_inherit__map" alt="Inheritance graph"/></div>
<map name="S6Link__ADAPT__TOP__DFE_inherit__map" id="S6Link__ADAPT__TOP__DFE_inherit__map">
<area shape="rect" id="node8" href="classS6Link__init.html" title="S6Link_init" alt="" coords="223,229,316,256"/><area shape="rect" id="node2" href="classS6Link__adapt__starter.html" title="S6Link_adapt_starter" alt="" coords="5,80,163,107"/><area shape="rect" id="node3" href="classS6Link__agc__loop__fsm.html" title="S6Link_agc_loop_fsm" alt="" coords="188,80,351,107"/><area shape="rect" id="node4" href="classdrp__wr__fsm.html" title="drp_wr_fsm" alt="" coords="97,5,196,32"/><area shape="rect" id="node5" href="classlock__detect.html" title="lock_detect" alt="" coords="221,5,317,32"/><area shape="rect" id="node6" href="classcounter.html" title="counter" alt="" coords="342,5,412,32"/><area shape="rect" id="node7" href="classS6Link__ctle__agc__comp.html" title="S6Link_ctle_agc_comp" alt="" coords="375,80,544,107"/><area shape="rect" id="node9" href="classipbus__if.html" title="ipbus_if" alt="" coords="233,304,305,331"/><area shape="rect" id="node10" href="classAMC13__T1.html" title="AMC13_T1" alt="" coords="224,379,315,405"/></map>
<center><span class="legend">[<a href="graph_legend.html">legend</a>]</span></center></div>

<p><a href="classS6Link__ADAPT__TOP__DFE-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="nested-classes"></a>
Entities</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a class="el" href="classS6Link__ADAPT__TOP__DFE_1_1Behavioral.html">Behavioral</a> &#160;</td><td class="memItemRight" valign="bottom">architecture</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Libraries"></a>
Libraries</h2></td></tr>
 <tr class="memitem:a962f1c6a2adaac3e10a6f7fa3d111e01"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a962f1c6a2adaac3e10a6f7fa3d111e01"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#a962f1c6a2adaac3e10a6f7fa3d111e01">unisim</a>&#160;</td><td class="memItemRight" valign="bottom"></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Use Clauses"></a>
Use Clauses</h2></td></tr>
 <tr class="memitem:ae00f3f04545af57582ff10609eee23e2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae00f3f04545af57582ff10609eee23e2"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#ae00f3f04545af57582ff10609eee23e2">NUMERIC_STD</a>&#160;</td><td class="memItemRight" valign="bottom">  </td></tr>
<tr class="memitem:aa1cb22e959d47364391e5eb4ef86927c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa1cb22e959d47364391e5eb4ef86927c"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#aa1cb22e959d47364391e5eb4ef86927c">vcomponents</a>&#160;</td><td class="memItemRight" valign="bottom">  </td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Generics"></a>
Generics</h2></td></tr>
 <tr class="memitem:aeb92ee8b0724982cba5d54cef8c94910"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aeb92ee8b0724982cba5d54cef8c94910"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#aeb92ee8b0724982cba5d54cef8c94910">AGC_TIMER</a> &#160;</td><td class="memItemRight" valign="bottom"><b><b><span class="comment">integer</span><span class="vhdlchar"> </span><span class="vhdlkeyword">range</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">to</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">4095</span> <span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span> <span class="vhdldigit">150</span> <span class="vhdlchar"> </span></b></b></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Ports"></a>
Ports</h2></td></tr>
 <tr class="memitem:ab14647855dabedba5af573c4ee75b1f8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab14647855dabedba5af573c4ee75b1f8"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#ab14647855dabedba5af573c4ee75b1f8">EN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a41565d947fbc04f95a0b853bd008a52c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a41565d947fbc04f95a0b853bd008a52c"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#a41565d947fbc04f95a0b853bd008a52c">CTLE3_COMP_EN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0d77af6f19501b3c0cf5d1bb76da166e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0d77af6f19501b3c0cf5d1bb76da166e"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#a0d77af6f19501b3c0cf5d1bb76da166e">GTRXRESET</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4c9249f8c7aa7d858c2faae20d38fefd"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4c9249f8c7aa7d858c2faae20d38fefd"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#a4c9249f8c7aa7d858c2faae20d38fefd">RXPMARESET</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a25418321bf62cd923006daa03b8cf0e1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a25418321bf62cd923006daa03b8cf0e1"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#a25418321bf62cd923006daa03b8cf0e1">RXDFELPMRESET</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8943a78bc4ab2c9125c53669f0525ea3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8943a78bc4ab2c9125c53669f0525ea3"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#a8943a78bc4ab2c9125c53669f0525ea3">DCLK</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af428bad1fbc3bc96aab02088f40e381d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af428bad1fbc3bc96aab02088f40e381d"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#af428bad1fbc3bc96aab02088f40e381d">DO</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9821bd6adb0a799f5267a375763feb7d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9821bd6adb0a799f5267a375763feb7d"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#a9821bd6adb0a799f5267a375763feb7d">DRDY</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa193fae1ced4ed189f5465292bf039e5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa193fae1ced4ed189f5465292bf039e5"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#aa193fae1ced4ed189f5465292bf039e5">DADDR</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">8</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a50668f4fd9f87fe51eb5302216fe12ce"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a50668f4fd9f87fe51eb5302216fe12ce"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#a50668f4fd9f87fe51eb5302216fe12ce">DI</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a34aeaeb2417468e8a321d5130e62cfc8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a34aeaeb2417468e8a321d5130e62cfc8"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#a34aeaeb2417468e8a321d5130e62cfc8">DEN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a630a2bbe052e7f2a2bfc37e076007760"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a630a2bbe052e7f2a2bfc37e076007760"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#a630a2bbe052e7f2a2bfc37e076007760">DWE</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a79de236a8d75f70f9f71ae9850f6dbcf"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a79de236a8d75f70f9f71ae9850f6dbcf"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#a79de236a8d75f70f9f71ae9850f6dbcf">RXMONITOR</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">6</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa61138a5369b820d94027d13f44ab7e6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa61138a5369b820d94027d13f44ab7e6"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#aa61138a5369b820d94027d13f44ab7e6">RXMONITORSEL</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:adffb3d1525269cc6c7b3a9719e57da60"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="adffb3d1525269cc6c7b3a9719e57da60"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#adffb3d1525269cc6c7b3a9719e57da60">AGCHOLD</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:afb2807b11ba95bf8675186dce75d4d62"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afb2807b11ba95bf8675186dce75d4d62"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#afb2807b11ba95bf8675186dce75d4d62">KLHOLD</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a98935811ee8a2dba2e24870d8a492d0f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a98935811ee8a2dba2e24870d8a492d0f"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#a98935811ee8a2dba2e24870d8a492d0f">KHHOLD</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0c3dffe31478027da51f1359016dfc83"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0c3dffe31478027da51f1359016dfc83"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#a0c3dffe31478027da51f1359016dfc83">DONE</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac99556c3fb4b011678bf73b270510ded"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac99556c3fb4b011678bf73b270510ded"></a>
<a class="el" href="classS6Link__ADAPT__TOP__DFE.html#ac99556c3fb4b011678bf73b270510ded">DEBUG</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">53</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="s6link__adapt__top__dfe_8vhd_source.html#l00079">79</a> of file <a class="el" href="s6link__adapt__top__dfe_8vhd_source.html">s6link_adapt_top_dfe.vhd</a>.</p>
</div><hr/>The documentation for this class was generated from the following file:<ul>
<li>/work/dan/AMC13/amc13-fw/src/common/IPBUS/S6Link/<a class="el" href="s6link__adapt__top__dfe_8vhd_source.html">s6link_adapt_top_dfe.vhd</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:44 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
